Subject: New Reply Received - Request to deliver the order after 3.30
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 09 Oct 2019 12:07:10 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Request to deliver the order after 3.30  Ticket comment <div dir="auto">Thank u<div dir="auto">I received my order</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 9 Oct 2019, 11:27 am Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Isra,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order #6447043628 has been delivered to you successfully on 08 Oct. 2019 after it was rescheduled on 06 Oct. 2019, by the courier partner aramex due to your absence at the time of delivery.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are here to help you with further assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Customer Support Team</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Sun, 6 Oct at 11:57 PM
              <span>,  Isra Osama &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Hi.<div dir="auto">I would  like to request u to deliver  my order after 3.30 pm tomorrow.My order has been arrived it seems.I got a call from aramax in the morning 10.30.I asked  to deliver my order after 3.30 but that person didn't turnup.now whom shall i contact with regard to this problem. Below is my order number.</div>
<div dir="auto"><br></div>
<div dir="auto">Your support will be highly appreciated. Waiting for your response. <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/186957